This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 97617 - g77 internal error
g77 internal error
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gcc (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-18 10:09 EDT by Stella
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-03 16:10:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stella 2003-06-18 10:09:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.51 [pt] (Win98; U)

Description of problem:
I am compiling a package of programs in C and fortran languages, and the error message comes:

g77 -Wno-globals -O6 -march=pentiumpro -malign-double -fexpensive-optimizations
-ffast-math -funroll-loops -fomit-frame-pointer -c aneg.f
g77: Internal error: Segmentation fault (program f771)
Please submit a full bug report.
See <URL:http://bugzilla.redhat.com/bugzilla/> for instructions.


Version-Release number of selected component (if applicable):
gcc-3.2.2-5

How reproducible:
Sometimes

Steps to Reproduce:
1.Try to compile any program in fortran or C
2.
3.
    

Actual Results:  Error message returned.

Expected Results:  The object and executable files are expected. 

Additional info
Comment 1 Jakub Jelinek 2003-08-05 13:48:49 EDT
You need to provide the source (aneg.f in your case) so that anything can be
done about this.
Comment 2 Jakub Jelinek 2004-10-03 16:10:32 EDT
No testcase provided.  Closing.

Note You need to log in before you can comment on or make changes to this bug.